[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body, body_2
DisableDev = 1

[Material_CarPaint_Metallic]
Skins= 01_Black_Onyx
BaseSpecularColor=0,0,0
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 1.1 ; compensates for ambient specular
ColoredSpecular = 0.1
AmbientSpecular = 0.6
AmbientSpecularEXP = 4.5
ClearCoatThickness = 0.8